<div id="intro-section">
	<div id="intro-section-content" fxLayout.gt-xs="row" fxLayout.xs="column" fxLayoutAlign="center center">
		<img src="assets/images/introduction.png" alt="Introduction Image" />
	</div>
</div>